libzypp 17.37.10

zyppng::Signal< R, T > Class Template Reference

`#include <zypp-core/zyppng/base/signals.h>`

## Detailed Description

template<class R, class... T>
class zyppng::Signal< R, T >

Simple signal that can be invoked with the given arguments.

Definition at line 151 of file signals.h.

The documentation for this class was generated from the following file:

- zypp-core/zyppng/base/signals.h